|  | Home | Documentation | CriticalSectionLock Class Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
CriticalSectionLock Class Reference

## Public Member Functions
| CriticalSectionLock (CRITICAL_SECTION *pcs)
| ~CriticalSectionLock ()

## Protected Attributes
CRITICAL_SECTION * | m_pcs

## Constructor & Destructor Documentation

CriticalSectionLock::CriticalSectionLock | ( | CRITICAL_SECTION * | pcs | ) |
| inline

CriticalSectionLock::~CriticalSectionLock | ( |  | ) |
| inline

## Member Data Documentation

CRITICAL_SECTION* CriticalSectionLock::m_pcs
| protected

The documentation for this class was generated from the following file:

- ISAPI_SoapServerFactory.cpp